vga_addtiming(3)

NAME
vga_changetiming - change the current timing parameters.

SYNOPSIS
#include <vga.h> int vga_addtiming(int pixelClock, int HDisplay, int HSyncStart, int HSyncEnd, int HTotal, int VDisplay, int VSyncStart, int VSyncEnd, int VTotal, int flags);

DESCRIPTION
Changes the value of the current timing parameters by the given values. No checks are made to see if the new timing are within monitor or card specs. See svidtune(6) for an example of using this.

SEE ALSO
vga_getcurrenttiming(3) svidtune(6)

AUTHOR
This manual page was written by Matan Ziv-Av